Warcraft: Tower of Defense

Discussion in 'R4 DS' started by animalsex, Jan 23, 2007.

  1. animalsex
    OP

    animalsex Advanced Member

    Newcomer
    66
    0
    Nov 9, 2006
    United States
    http://ndswtd.wordpress.com/

    v 0.2 has fatlib support, but even after I patched it with the r4 dldi, I can't get the maps to work..although it loads up fine.

    Anyone know why?
     
  2. Opium

    Opium PogoShell it to me ™

    Former Staff
    8,191
    43
    Dec 22, 2002
    Australia
    It does not have DLDI support yet as the author said. He made a mistake compiling it. Next version should have DLDI.
     
  3. shark1987

    shark1987 GBAtemp Regular

    Member
    133
    0
    Jan 11, 2007
    United States
    Houston, TX/Austin, TX
    he said, "I’m currently working on Fatlib (DLDI version) support for slot-1 flashcards, so please do not ask about it." on his first release.

    and on this release he says ,"added preliminary Fatlib support" so i'm guessing it just doesn't work all the way cause that's exactly the same error i get as well.